#!/usr/bin/env python
from django.core.management import setup_environ
import settings
setup_environ(settings)
import datetime
from gheat.models import *

g = Gebruiker(naam='dennis', email='dennis@test.com')
g.save()
a = Apparatuur(antenne='antenneding', kaart='kaartding')
a.save()
m = MeetRondje(datum=datetime.datetime.now(), naam='dennisrondje', gebruiker_id=g.id, apparatuur_id=a.id)
m.save()
